%%%NTC
[Comunicacion]
Adaptador=0
Velocidad=250
DireccionTemp=257
DireccionDigital=513
DireccionOtro=257
TimeOutMax=1

[Configuracion]
Inicializado=Verdadero
NumeroSensores=26
NumeroOtros=1
NumeroEstados=1
TotalProcesos=2
IndiceUsuario=0

[DirControladores]
%%Direccion termostatos
Controlador1=7

[Sector1]
NombreSector=Cámara 1
NumeroSensores=16
UnidadSensor= ºC
UnidadOtro=
Humedad=Falso
NumeroEstados=0
Proceso=verdadero
EtiquetaSensor1=Ambiente
EtiquetaSensor2=Sensor 1
EtiquetaSensor3=Sensor 2
EtiquetaSensor4=Sensor 3
EtiquetaSensor5=Sensor 4
EtiquetaSensor6=Sensor 5
EtiquetaSensor7=Sensor 6
EtiquetaSensor8=Sensor 7
EtiquetaSensor9=Sensor 8
EtiquetaSensor10=Sensor 9
EtiquetaSensor11=Sensor 10
EtiquetaSensor12=Sensor 11
EtiquetaSensor13=Sensor 12
EtiquetaSensor14=Sensor 13
EtiquetaSensor15=Sensor 14
EtiquetaSensor16=Sensor 15

ProcesoCorriendo=Verdadero
TiempoMuestras=1

DirSensor1=1
DirSensor2=2
DirSensor3=3
DirSensor4=4
DirSensor5=5
DirSensor6=6
DirSensor7=1
DirSensor8=2
DirSensor9=3
DirSensor10=4
DirSensor11=5
DirSensor12=6
DirSensor13=6
DirSensor14=6
DirSensor15=6
DirSensor16=6
DirEstado1=
DirEstado2=
DirEstado3=
DirOtro=
ALUSensor1=39
ALLSensor1=-1
HABSensor1=1
ALUSensor2=39
ALLSensor2=-1
HABSensor2=1
ALUSensor3=39
ALLSensor3=-1
HABSensor3=1
ALUSensor4=39
ALLSensor4=-1
HABSensor4=1
ALUSensor5=39
ALLSensor5=-1
HABSensor5=1
ALUSensor6=39
ALLSensor6=-1
HABSensor6=1
ALUSensor7=39
ALLSensor7=-1
HABSensor7=1
ALUSensor8=39
ALLSensor8=-1
HABSensor8=1
ALUSensor9=39
ALLSensor9=-1
HABSensor9=1
ALUSensor10=39
ALLSensor10=-1
HABSensor10=1
ALUSensor11=39
ALLSensor11=-1
HABSensor11=1
ALUSensor12=39
ALLSensor12=-1
HABSensor12=1
ALUSensor13=39
ALLSensor13=-1
HABSensor13=1
ALUSensor14=39
ALLSensor14=-1
HABSensor14=1
ALUSensor15=39
ALLSensor15=-1
HABSensor15=1
ALUSensor16=39
ALLSensor16=-1
HABSensor16=1


[Sector2]
NombreSector=Cámara 2
NumeroSensores=10
UnidadSensor= ºC
UnidadOtro=
Humedad=Falso
NumeroEstados=0
Proceso=verdadero
EtiquetaSensor1=Ambiente
EtiquetaSensor2=Sensor 1
EtiquetaSensor3=Sensor 2
EtiquetaSensor4=Sensor 3
EtiquetaSensor5=Sensor 4
EtiquetaSensor6=Sensor 5
EtiquetaSensor7=Sensor 6
EtiquetaSensor8=Sensor 7
EtiquetaSensor9=Sensor 8
EtiquetaSensor10=Sensor 9
EtiquetaSensor11=Sensor 10
EtiquetaSensor12=Sensor 11
EtiquetaSensor13=Sensor 12
EtiquetaSensor14=Sensor 13
EtiquetaSensor15=Sensor 14
EtiquetaSensor16=Sensor 15

ProcesoCorriendo=Verdadero
TiempoMuestras=1

DirSensor1=1
DirSensor2=2
DirSensor3=3
DirSensor4=4
DirSensor5=5
DirSensor6=6
DirSensor7=1
DirSensor8=2
DirSensor9=3
DirSensor10=4
DirSensor11=5
DirSensor12=6
DirSensor13=6
DirSensor14=6
DirSensor15=6
DirSensor16=6
DirEstado1=
DirEstado2=
DirEstado3=
DirOtro=
ALUSensor1=39
ALLSensor1=-1
HABSensor1=1
ALUSensor2=39
ALLSensor2=-1
HABSensor2=1
ALUSensor3=39
ALLSensor3=-1
HABSensor3=1
ALUSensor4=39
ALLSensor4=-1
HABSensor4=1
ALUSensor5=39
ALLSensor5=-1
HABSensor5=1
ALUSensor6=39
ALLSensor6=-1
HABSensor6=1
ALUSensor7=39
ALLSensor7=-1
HABSensor7=1
ALUSensor8=39
ALLSensor8=-1
HABSensor8=1
ALUSensor9=39
ALLSensor9=-1
HABSensor9=1
ALUSensor10=39
ALLSensor10=-1
HABSensor10=1
ALUSensor11=39
ALLSensor11=-1
HABSensor11=1
ALUSensor12=39
ALLSensor12=-1
HABSensor12=1
ALUSensor13=39
ALLSensor13=-1
HABSensor13=1
ALUSensor14=39
ALLSensor14=-1
HABSensor14=1
ALUSensor15=39
ALLSensor15=-1
HABSensor15=1
ALUSensor16=39
ALLSensor16=-1
HABSensor16=1

[AlarmasDI]

CantidadDI=1

EtiquetaDI1=X
DirDI1=256
